Subject: Ticket Assigned - price dispute escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 13:34:48 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  price dispute escalation reem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reem Bot:  Hi Reem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7438685644 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97333998811            05:11 PM, 02nd Mar                     reem                    hi           05:13 PM, 02nd Mar                   Arunjay Raj                    Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.            05:13 PM, 02nd Mar                     reem                    thank you           05:14 PM, 02nd Mar                     reem                    ordered items off the website           05:14 PM, 02nd Mar                     reem                    the tag has a lower price than what I paid for on the website           05:14 PM, 02nd Mar                     reem                    Plain Shirt with Mandarin Collar and Long Sleeves Plain Shirt with Mandarin Collar and Long Sleeves Colour:Blue Size:6Quantity:1 BHD 4.75           05:14 PM, 02nd Mar                     reem                    tag when delivered is 3.8           05:14 PM, 02nd Mar                     reem                    I request a refund for the price difference           05:15 PM, 02nd Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           05:17 PM, 02nd Mar                     reem                    np           05:17 PM, 02nd Mar                   Arunjay Raj                   We request you to please share the order number and the image where tag is attached and price is mentioned so we can raise this for you.           05:18 PM, 02nd Mar                     reem                    ok just a second           05:19 PM, 02nd Mar                   Arunjay Raj                   Please share the image.           05:20 PM, 02nd Mar                     reem                    yes give me a second           05:20 PM, 02nd Mar                     reem                             05:20 PM, 02nd Mar                     reem                             05:20 PM, 02nd Mar                     reem                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/a10394f5771f53925653ae58a9013bdf6fd2f6c2/953aab58b073d570dc9122f302d9e04de974b322/05ff372750ecb9e1e9374d255c3b432d124b118f           05:22 PM, 02nd Mar                     reem                    Order #7438685644           05:22 PM, 02nd Mar                   Arunjay Raj                   Thank you for sharing imag.           05:23 PM, 02nd Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:24 PM, 02nd Mar                     reem                    thank you can you confirm this via email           05:24 PM, 02nd Mar                     reem                    and confirm when ill get the refund           05:24 PM, 02nd Mar                     reem                    hi           05:27 PM, 02nd Mar                     reem                    ......           05:29 PM, 02nd Mar                   Arunjay Raj                   Please allow us 24 to 48 working hours.           05:30 PM, 02nd Mar                   Arunjay Raj                   We will update you for the same.           05:30 PM, 02nd Mar                     reem                    ok thank you           05:31 PM, 02nd Mar                   Arunjay Raj                   You're welcome.           05:33 PM, 02nd Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:34 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2177747